/* スマートフォンレイアウト用のスタイル (768px以下で適用) */
html{
    font-size: 2vw;
}
body {
    font-size: 1.4rem; /* 14px */
}

.content-section {
    border-radius: 65% 65% 0% 0% / 3.5rem 3.5rem 0% 0%;
    padding: 9rem 10% 10rem; /* 60px */
    margin-top: -2rem;
}
    .wrap{
        padding: 0 5%;
    }
.section-title {
    font-size: 2.8rem;
    margin-bottom: 4rem;
    letter-spacing: 0.4em;
}

/* パンくず */
.bread{
    margin-top: 10rem;
}
.bread ul li + li::before{
    margin:0 0.5rem;
}


/* ヘッダー & ナビゲーション */
.main-header {
    padding-right: 2rem;
    height: 10rem;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    mix-blend-mode: luminosity;
}
.main-nav {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: auto;
    width: 100%;
    height: 100%;
    z-index: 99;
    mix-blend-mode: normal;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    box-sizing: border-box;
    padding-top: 14rem;
    background: rgba(0,0,0,.7);
    gap: 2rem;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.2s;
}
    .main-nav a {
        color: white;
        padding: 1rem;
        margin-left: 0rem; /* 30px */
        text-align: center;
        width: 80%;
    }
.main-nav.is-open {
    visibility: visible;
    opacity: 1;
}


.menu-toggle {
    display: block;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 1001;
    padding: 1rem; /* タップエリア確保 */
    margin: -1rem;
    font-family: 'Montserrat', 'Lato', sans-serif;
    font-size: 1.8rem;
    font-weight: 300;
    letter-spacing: 0.2em;
    position: relative;
}
    .menu-toggle span {
        display: block;
        width: 3.5rem;
        height: 1px; 
        background-color: #333;
        margin: 1.2rem 0;
        transition: transform .1s;
    }
.menu-toggle.is-open {
    color: #fff;
    padding-left: 6em;
}
.menu-toggle.is-open::before {
    content: "CLOSE";
    position: absolute;
    left: 1em;
    top: 50%;
    transform: translateY(-50%);
}
    .menu-toggle.is-open span {
        width: 3.5rem; /* 25px */
        height: 1px; /* 2px */
        background-color: #fff;
        margin: 0 0;
        transform: rotate(45deg);
    }
    .menu-toggle.is-open span:nth-child(2) {
        transform: rotate(-45deg);
        margin-top: -1px;
    }


/* ヒーロー */
.main-img {
    aspect-ratio: 55 / 96;
    margin-bottom: 0;
}
.main-img .item{
}
    .main-img .item img{
    }
.main-img .main-img-slider{
    aspect-ratio: 55 / 96;
}
.main-img::after{
    border-radius: 65% 65% 0% 0% / 3.5rem 3.5rem 0% 0%;
    height: 30rem;
    filter: blur(10rem);
}

/* 共通セクションスタイル */
main{
    padding-top: 10rem;
    padding-bottom: 50rem;
}
.top-page main{
    padding-top: 0;
    padding-bottom: 0;
}

/* 会社名 */
.company-content{
    padding: 0rem 0 ;
}
    .company-content h1 {
        font-size: 5.2rem;
        letter-spacing: 0.2em;
        margin: 0;
    }
        .company-content h1 span{
            font-size: 3.5rem;
        }
    .company-content p {
        font-size: 1.9rem; /* 18px */
        margin: 1rem 0 0;
        letter-spacing: 0.1em;
    }

/* プロジェクト */
#projects{
    background-size: 140vw auto;
    gap: 5rem ;
}
    .project-grid {
        flex-direction: column;
        gap: 2.2rem;
        margin: 5rem 0;
    }
    .project-item {
        width: 100%;
        text-align: left;
    }
        .project-item img {
            margin-bottom: 1.2rem;
        }
        .project-item p {
            font-size: 1.8rem;
        }
        .project-item span {
            font-size: 1.7rem;
        }

/* プロフィール */
#profile{
}
#profile::before{
    border-radius: 65% 65% 0% 0% / 3.5rem 3.5rem 0% 0%;
    height: 60%;
}

.profile-block{
    padding: 3rem 3rem;
    margin: 15rem 0 0;
}

.profile-container {
    display: block;
    flex-direction: column;
    align-items: center;
    gap: 3rem; /* 30px */
}
.profile-image {
    width: 100%;
    margin-top: -13rem;
}
.profile-details{
    padding-top: 2.5rem;
    width: 100%;
}
    .profile-details h3 {
        font-size: 2.5rem;
        padding-bottom: 0;
        margin-bottom: 2.2rem;
        letter-spacing: 0.15em;
    }
        .profile-details h3 .en-name{
            font-size: 1.8rem;
            margin-left: 1.5rem;
            font-weight: 300;
        }
        .profile-details h3 .title {
            display: block;
            font-size: 1.8rem;
            padding-top: 0.8rem;
            margin-left: 0;
            font-weight: 300;
        }
    .profile-details .bio {
        font-size: 1.6rem;
        margin-bottom: 2rem;
        line-height: 1.9;
        letter-spacing: 0.05em;
        font-weight: 300;
    }
    .qualifications {
        font-size: 1.6rem;
        line-height: 1.9;
        letter-spacing: 0.05em;
        font-weight: 300;
    }

.web-publications dl {
    display: block;
    font-size: 1.7rem; /* 14px */
    font-weight: 300;
    margin-bottom: 20px;
}
    .web-publications dt {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: 0.3rem;
    }
    .web-publications dd {
        margin-left: 0;
        margin-bottom: 2.5rem;
    }


.magazines-container {
    width: calc(100% + 30%);
    position: relative;
    left: -15%;
}
.magazines .swiper{
    width: 100%;
    aspect-ratio: auto;
}
.magazines .swiper-wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    gap: 0;
    width: 100%;
    box-sizing: border-box;
}
.magazines .swiper-slide{
    width: auto;
    height: 45rem;
    text-align: center;
}
.magazines .swiper-slide.clone{
    display: block;
}
.magazines img {
    width: auto;
    height: 100%;
}
.magazines .slider-arrows{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    margin-top: 1.5rem;
}
.magazines .slider-arrow {
    display: block;
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    width: 6rem;
    height: 4rem; 
    border-radius: 2rem;
    cursor: pointer;
    font-size: 2.0rem;
    position: relative;
}


.activity-history dl {
    display: block;
    font-size: 1.7rem; /* 14px */
    font-weight: 300;
    margin-bottom: 20px;
}
    .activity-history dt {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
    }
        .activity-history dt span{
            width: 3em;
        }
    .activity-history dd {
        margin-left: 0;
        margin-bottom: 2.5rem;
    }


/* フォーム */
#contact{
    padding-bottom: 55rem;
}
#contact::before{
    content: "";
    background: url(../img/bg_s.svg) no-repeat bottom center;
    background-size: 130vw auto;
    width: 120%;
    height: 100%;
    position: absolute;
    bottom: 0px;
    left: -10%;
   
}

.contact-intro {
    text-align: left;
    margin-bottom: 8rem; /* 40px */
    line-height: 2.2;
    font-size: 1.7rem;
    font-weight: 500;
}
.contact-wrap{
    width: 100%;
    margin: 6rem auto 5rem;
}


.form-group {
    flex-direction: column;
    margin-bottom: 2.0rem;
    gap: 0.5rem;
}
.form-group dt {
    width: 100%;
    padding-top: 0rem;
    font-size: 1.7rem;
}
.form-group dd {
    flex-grow: 1;
}
.form-note {
    margin-left: 0;
    font-size: 1.5rem;
}

/* フッター */
footer {
    padding: 4rem 5%; /* 40px */
    font-size: 1.5rem; /* 14px */
    color: #000;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    z-index: 50;
}
.footer-content {
    height: 40rem;
}
.footer-content, .footer-info {
    flex-direction: column;
    text-align: center;
    gap: 2rem;
}
.footer-info p {
    margin-top: 3rem;
    line-height: 1.8;
    margin-bottom: 0px;
}
    .footer-info p strong{
        display: block;
        font-size: 2.0rem;
        margin-right: 15px;
    }
    .footer-info p span{
        display: block;
        padding-top: 3.5rem;
    }
    .footer-info p span + span{
        padding-top: 0;
    }
    .footer-info p span + span::before{
        content: "";
    }


.footer-links {
    padding-top: 3rem;
    flex-direction: column;
    text-align: center;
    font-size: 1.7rem;
}




/* プライバシーポリシー */
.privacy-block{
    padding-top: 3rem;
    line-height: 2.0;
}
    .privacy-block p{
        font-size: 1.7rem;
        margin-bottom: 1rem;
    }
    .privacy-block dl{
        margin-top: 5rem;
    }
        .privacy-block dl dt{
            font-size: 2.0rem;
            margin-bottom: 1.5rem;
        }
        .privacy-block dl dd{
            font-size: 1.7rem;
        }
        .privacy-block dl dd ul.num{
            margin-top: 2rem;
        }
            .privacy-block dl dd ul.num li{
                margin-bottom: 0.5rem;
            }
